uuid: c84c3bcb-03d3-450f-8d9e-583c3f2a6f68
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 6TN7TO22lrA_lUHUUubDM_9Lxl-r78gkJ_NTndS0GRQ
id: media.localgov_featured
label: Featured
description: ''
targetEntityType: media
cache: true
